<?xml version="1.0" encoding="utf-8" ?>
<AppGui xmlns="AppGuiSchema">
	<ResourceTable name="ImageTable">
		<Images>
			<Image id="DEFAULT_THUMBNAIL">waiticon.bmp</Image>
		</Images>		
	</ResourceTable>
</AppGui>